New issue relationship 

2012-07-03 13:58 - Michał Chełmiński

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.0.1

Description

I have a problem with linking issues with a proper relationship. For example, issue A lasts from 02/23/2012 to 02/30/2012.

Task B is connected with the issue A with a proper relationship, which prohibits issue B to give an end(due)date later(after)

than the ending(due)date of the issue A. Task B can take only the date of the task A.

It is very necessary to me, because I supervise a very large project. I developed the main project in which I have the main

process(task) specific by start and end date. Now, to that main project I created sub-projects, which are departments of our company

and within those sub-projects are carried out some issues(tasks), which can not cross the ending(due) date of main process(task)

from the main project.

Now we have in REDMINE only related issues like:

1. related to

2. duplicates

3. duplicated by

4. blocks

5. blocked by

6. precedes

7. follows

I think we need one more...

I'll be very grateful for Your help.

Related issues:

Is duplicate of Redmine - Feature #7849: custom issue relation types New 2011-03-13

History

#1 - 2012-07-03 15:15 - William Roush

Duplicate of #7849.

#2 - 2012-07-03 16:19 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Priority changed from Urgent to Normal

- Resolution set to Duplicate

Closed as such.
